[NODES]
Truck_wheels_part2=0
Truck=0
Bolt_part2=0
Doors_Line=0
Line=0
Back_headlamp_part5=0
Back_headlamp_part4=0
Back_headlamp_part3=0
Back_headlamp_part2=0
Back_bumper_part8=0
Back_bumper_part7=0
Back_bumper_part3=0
Back_bumper_part2=0
Back_bumper_part1=0
Exhaust=0
Mirrors_part2=0
Mirrors_part1=0
Mirrors_part3=0
Front_frame_part2=0
Front_frame_part1=0
Front_glass=0
Antenna_part2=0
Antenna_part1=0
Bolt_part1=0
Right_headlamp_part5=0
Right_headlamp_part2=0
Right_headlamp_part1=0
Left_headlamp_part5=0
Left_headlamp_part3=0
Left_headlamp_part2=0
Left_headlamp_part1=0
Bottom=0
Front_left_headlamp_part4=0
Front_left_headlamp_part2=0
Front_left_headlamp_part1=0
Front_backfon=0
Front_lattice=0
Back_text_morgan=0
Object030=0
Front_logo=0
Gasoline_tank=0
Wipers=0
Front_frame_part3=0
Interior=0
Object01=0
Object02=0
Front_backfon4=0
Back_bumper_part9=0
Right_headlamp_part6=0
Front_lattice_3=0
Body5=0
Front_bumper4=0
Back_bumper_part15=0
pPipe3=0
Object033=0
Object035=0
Object036ggf5=0
Object037=0
STEER_HR=0
____Object034=0
____Object038=0
____Object039=0
____mor_aeross_10_wheel_wheel_rim_=0
____Object088=0
____Object089=0
Object032=0
Box001=0
Box002=0
Object022=0
Object028=0
ARROW_RPM=0
____fer_365gtb4_68_cockpit_tach_min_gauge_needle_=0
____fer_365gtb4_68_cockpit_tach_max_chrome_=0
ARROW_SPEED=0
____fer_365gtb4_68_cockpit_speed_max_chrome_=0
____fer_365gtb4_68_cockpit_speed_min_gauge_needle_=0
Object017=0
Group044=0
____Object069=0
____Object068=0
Object070=0
Object071=0
Object036=0
Object022sda=0
Object037544=0
Object072=0
Box011=0
Object073=0
Object074=0
Object075=0
Object076=0
Object023=0
Object010=0
Cylinder001=0
Object018=0
Cylinder002=0
Object043=0
Object044=0
Cylinder003=0
Cylinder004=0
Object045=0
Object008=0
Box004=0
Box003=0
Box005=0
Box006=0
Box007=0
Box008=0
Box009=0
st_L=0
WHEEL_RR=0
____RIM_BLUR_RR=0
____RIM_RR=0
____Front_right_wheels_part009=0
____Front_right_wheels_part013=0
____tyre_rf006=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
____Front_right_wheels_part007=0
____Front_right_wheels_part014=0
____tyre_rf007=0
WHEEL_LF=0
____RIM_LF=0
____RIM_BLUR_LF=0
____Front_right_wheels_part005=0
____Front_right_wheels_part012=0
____tyre_rf005=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
____Front_right_wheels_part3=0
____tyre_rf=0
____Front_right_wheels_part2=0
SUSP_LF=0
____mg_mga_58_caliperlf_lod0_caliperLF_caliper_=0
____EXT_hub_LF_SUB2=0
____EXT_hub_LF_SUB0=0
SUSP_RF=0
____mg_mga_58_caliperrf_lod0_caliperRF_caliper_=0
____EXT_hub_RF_SUB0=0
SUSP_RR=0
____mg_mga_58_caliperrr_lod0_caliperRR_caliper_=0
SUSP_LR=0
____polymsh_detached2_SUB0=0
____mg_mga_58_caliperlr_lod0_caliperLR_caliper_=0
Object078=0
Object051=0
Object040=0
Object090=0
Front_right_wheels_part010=0
tyre_rf004=0
Bottom001=0
Object092=0
Object093=0
Object094=0
Object095=0
Object096=0
Object097=0
Object098=0
dod_dart_68_lod0_undercarriagea_undercarriage_=0
Object001fdsdf=0
Object2455=0
GEO_Chassis_SUB4=0
EXT_steeringarm_LF_SUB1=0
EXT_steeringarm_LF_SUB0=0
polymsh_detached9=0
EXT_hub_LF_SUB1=0
EXT_lower_arm_RF_SUB1=0
EXT_hub_RF_SUB2=0
EXT_hub_RF_SUB1=0
EXT_lower_arm_RF_SUB0=0
EXT_steeringarm_RF=0
mg_mgb_65_cockpit_interior_plastic_=0
Object001=0
mg_mgb_65_cockpit_interior_chrome_=0
Object002=0
ARROW_FUEL=0
____Object2456=0
Cylinder005=0
Cylinder006=0
Object2457=0
Box012=0
st_R=0
Object37545=0
Object37546=0
Object37547=0
Group045=0
____Object37550=0
____Object37551=0
Group046=0
____Object37549=0
____Object37548=0
Plate_LODA=0
Plate_LODA001=0
Back_headlamp_part006=0
Object37552=0
Object37553=0
